table.month-small table.calendar_navigation_table   {  
    color: #FFFFFF;   
    width: 100%;
    border: 0 none;   
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    
}
table.month-small {
        width: 95%;
}

table.month-small tr.month_small_navigation   {  
   height: 25px! important;  
  border-bottom: 0px !important;
}

td.month_nav_col1, td.month_nav_col2, td.month_nav_col3  {
    background-image: url("../../css/images/cal/entete-mini-cal.gif")!important;
    background-repeat: repeat-x;
    padding: 0px;
    margin: 0px;
    height: 25px! important;  
    border: 0px;
    
}

td.month_nav_col1{
    text-align: right;
}
td.month_nav_col2{
    text-align: center;
}
td.month_nav_col2 a{
    color: #FFFFFF!important;
    font-size: 14px;
        font-weight: bold;
}

td.month_nav_col3 {
    text-align: left;
}


div#month-header-prevnext, div#month-header {
    width: 100%
}

div#month-header-prevnext {
   
}

td.previousLink, td.nextLink {
    width: 20px;
}

table.day_view_navigation {
    width: 100%;
    border: 0px;
}


/** Cellules les jours d'évènements **/
table.month-small td.eventDay {
    border-color: #005491;
    border-width: 1px;    
    background-color: #61B0DE!important;
}

table.month-small td.eventDay a{
    color: #005491;
    font-weight: bold;
    font-size: 1.1em;
}


/**   EVENTS  **/

dl.eventlist dt {
      background: none repeat scroll 0 0 #DDDDDD;
      padding: 5px;
      margin-top: 20px;
}

dl.eventlist dd {
       margin-left: 0px;
       margin-top: 0px;
       padding: 15px;
       border: 1px solid #DDDDDD;
}       

dl.eventlist dt span.event_title{
      font-weight : bold;
      font-size : 14px;
}

dl.eventlist dd h1, dl.eventlist dd h2, dl.eventlist dd h3, dl.eventlist dd h4, dl.eventlist dd h5, dl.eventlist dd h6 {
    margin-top : 0px;
}

.monthToday, .monthSelected  {
    background: none repeat scroll 0 50% #FAFAFA!important;
}

.monthToday {
    border-color: #005491 !important;
    border-style: solid !important;
    border-width: 2px !important;
}
.monthToday a {
   color: white;
}


.month-small th, .month-small td {
    text-align: center;
}
